{
  "seite": "178",
  "name": "MENETEKEL FLAMMENSCHRIFT",
  "probe": ["KL", "CH", "FF"],
  "probeMod": "",
  "technik": "Der Zaubernde konzentriert sich auf die Worte, die er erscheinen lassen will, spricht sie leise vor sich hin, schließt die Augen und denkt die Formel.",
  "zauberdauer": {
    "normal": "6 Aktionen",
    "additionalFormula": "1 * 10 Zeichen",
    "variables": ["10 Zeichen"],
    "additionalFormulaTimeUnit": "Aktionen"
  },
  "wirkung": "Dieser Zauberspruch lässt eine leuchtende Flammenschrift von maximal 100 Schriftzeichen (in einer beliebigen Schrift, die der Illusionist beherrscht) Länge an einer beliebigen ebenen Fläche innerhalb der Reichweite erscheinen. Die Gesamtgröße darf ZfP* Schritt nicht überschreiten.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "3 * angefangene 50 Schriftzeichen",
      "variables": ["angefangene 50 Schriftzeichen"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "Die Schrift kann maximal 49 Schritt vom Zaubernden entfernt erscheinen. Der Illusionist muss die Stelle, an der die Schrift erscheinen soll, jedoch schon einmal vorher gesehen haben.",
  "wirkungsdauer": "ZfP* mal 5 Kampfrunden",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {"name":  "Varriertes Aussehen",
      "description": "Wahlweise kann der Illusionist auch der Schrift das Aussehen von Blut, Nebel, astralem Glühen oder ähnlichen optischen Effekten verleihen.",
      "mod": 3,
      "limit": ""
    }
  ],
  "reversalis": "hebt eine MENETEKEL-Illusion auf.",
  "antimagie": "kann in einer Zone des ILLUSION AUFLÖSEN nur erschwert gesprochen und von diesem Zauber beendet werden.",
  "merkmal": ["Illusion"],
  "komplexität": "B",
  "repräsentation": "Mag 5, Srl (Mag) 3",
  "info": "Neben dem EVILLUDO und dem VOCOLIMBO stammt auch dieser Spruch aus dem Liber Methelesaae und ist unter den gleichen Bedingungen zu erlernen. Das Erstehenlassen einer Schrift an der Wand gilt ohnehin als klassische Illusion (und ist auch als separater Zauber in Deliberas Schlüssel zur magischen Verständigung erwähnt)."
}
